## node-peek-readable 3.1.3

=== debian/changelog ===
node-peek-readable (3.1.3-2) unstable; urgency=medium

  * Team Upload.
  * Add depends on node-typescript

 -- Nilesh Patra <nilesh@debian.org>  Thu, 08 Apr 2021 18:39:57 +0530

node-peek-readable (3.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #985706)

 -- Vivek K J <vivekkj@protonmail.com>  Mon, 22 Mar 2021 19:11:14 +0530
