=== debian/control ===
Source: node-peek-readable
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@protonmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-typescript
 , mocha
 , ts-node
 , chai
Standards-Version: 4.5.1
Homepage: https://github.com/Borewit/peek-readable#readme
Vcs-Git: https://salsa.debian.org/js-team/node-peek-readable.git
Vcs-Browser: https://salsa.debian.org/js-team/node-peek-readable
Rules-Requires-Root: no

Package: node-peek-readable
Architecture: all
Depends:
 ${misc:Depends},
 node-typescript (>= 4.1.3)
Provides: ${nodejs:Provides}
Description: Read and peek from a readable stream
 A promise based asynchronous stream reader, which makes reading from a stream
 easy.
 .
 Allows one to read and peek from a Readable Stream
 .
 Note that peek-readable was formally released as then-read-stream.
