=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/node-peek-readable-$1\.tar\.gz/ \
  https://github.com/Borewit/peek-readable/tags .*/v?(\d\S+)\.tar\.gz
