## node-peek-readable 3.1.4

=== debian/changelog ===
node-peek-readable (3.1.4-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Clean debian/watch
  * New upstream version 3.1.4

 -- Yadd <yadd@debian.org>  Thu, 19 May 2022 10:54:03 +0200
