=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  , mocha
  , ts-node
  , chai
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/Borewit/peek-readable#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-peek-readable.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-peek-readable
