=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(@ANY_VERSION@@ARCHIVE_EXT@)/node-peek-readable-$1/ \
  https://github.com/Borewit/peek-readable/tags .*/v?@ANY_VERSION@\.tar\.gz
